<div class="text-center">
  <h1 class="display-4">{{ 'not-found.title' | i18next }}</h1>
  <p class="lead">{{ this.randomSubtitle() }}</p>
  <p class="mt-4">
    {{ 'not-found.optionsNg.0' | i18next }}
    <a href="#" (click)="goBack">{{ 'not-found.optionsNg.1' | i18next }}</a>
    {{ 'not-found.optionsNg.2' | i18next }}
    <a href="/">{{ 'not-found.optionsNg.3' | i18next }}</a>.
  </p>
</div>
